determine_menu: true
disable_admin_page: true
append_current_page: true
current_page_as_link: false
append_member_page: false
member_page_as_link: false
remove_home: false
add_home: false
home_as_site_name: false
# as of Beta, this option is obsolete:
# hide_on_single_item: false
menu_breadcrumb_menus:
  main:
    enabled: 1
    weight: -10
